<!DOCTYPE html>
 
<html lang="es">
 
<head>
<title>Index</title>
<meta charset="utf-8" />

</head>
 
<body>
    <header>
       <h1>Lloc Web</h1>
       <p>Mi sitio web creado en html5</p>
	   <a href="ivan.html">Ivan Ripoll</a>
	   <a href="adria_perez.html">Adria Perez</a>
	   <a href="adriarica.html">Adria Rica</a>
    </header>
    <section>
       <article>
           <h2>Titilo de contenido<h2>
           <p> Contenido (ademas de imagenes, citas, videos etc.) </p>
       </article>
    </section>
    <aside>
       <h3>Titulo de contenido</h3>
           <p>contenido</p>
    </aside>
    <footer>
        Creada el 06/03/2017
    </footer>
</body>
</html>
